schemaVersion: "1.0"
pattern:
  id: "a7b62b3dea12ecfc81ecc855"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "Log_Login_User"
  properties:
    scriptFile: "res://a7b62b3dea12ecfc81ecc855#scriptFile"
    scriptTraceGroup: "AGOVOP-ACCT"
